{
  "required": "El campo es obligatorio.",
  "datos.vacios": "No hay datos registrados",
  "datos.seleccionados": "No hay version seleccionada",
  "buscador": "Buscador",
  "buscador.placeholder": "Ingrese lo que necesite buscar",

  "texto.dialog.registrar": "Registrar",
  "texto.dialog.modificar": "Modificar",

  "paginador": [
    "Datos por página",
    "Primera Página",
    "Última Página",
    "Siguiente Página",
    "Anterior Página"
  ],
  "tooltip.modificar": "Modificar",
  "tooltip.registrar": "Registrar Nuevo",
  "tooltip.boton.dialog.confirmar": "Confirmar",
  "tooltip.boton.dialog.cerrar": "Cerrar",
  "tooltip.boton.regresar": "Regresar a la ventana anterior",
  "tooltip.boton.eliminar": "Eliminar",

  "titulo.workflow": "Flujos de trabajo",
  "filtro.workflow.radio.1": "Activo",
  "filtro.workflow.radio.2": "Inactivo",
  "modulos": [
    {
      "nombre_modulo": "Solicitud de intervención"
    },
    {
      "nombre_modulo": "Solicitud de compras"
    },
    {
      "nombre_modulo": "Solicitud de pedido"
    },
    {
      "nombre_modulo": "Orden de trabajo"
    },
    {
      "nombre_modulo": "Facturación"
    },
    {
      "nombre_modulo": "Stock"
    }
  ],
  "workflow.nombre.form": "Nombre workflow",
  "workflow.nombre.form.placeholder": "Ingrese el nombre del workflow",
  "workflow.descripcion.form": "Descripción workflow",
  "workflow.descripcion.form.placeholder": "Ingrese una descripción del workflow",
  "workflow.modulos.form": "Modulos",
  "workflow.modulos.form.placeholder": "Seleccione el modulo al que pertenecera el workflow",
  "workflow.pregunta.reglas": "¿Desea agregar una regla a los usuarios ausentes?",
  "workflow.pregunta.checkbox": "Agregar",
  "workflow.cards.menu-item.detalle": "Detalle workflow",
  "workflow.cards.menu-item.historial": "Historial",
  "workflow.cards.menu-item.historial.notificaciones": "Historial notificaciones",
  "workflow.cards.menu-item.historial.versiones": "Historial versiones workflow",
  "workflow.cards.menu-item.historial.solicitudes": "Historial solicitudes",
  "workflow.cards.menu-item.modificar": "Modificar workflow",

  "workflow.detalle.guardar.tooltip": "Guardar workflow",
  "workflow.detalle.diagrama.tooltip": "Ver diagrama de trabajo",
  "workflow.detalle.cambio.activo.tooltip": "Activar workflow",
  "workflow.detalle.cambio.inactivo.tooltip": "Desactivar workflow",
  "workflow.detalle.tabla.secuencia": "Secuencia",
  "workflow.detalle.tabla.estatus": "Estatus",
  "workflow.detalle.tabla.tareas": "Tareas",
  "workflow.detalle.tabla.notificar": "Notificar",
  "workflow.detalle.tabla.acciones": "Acciones",
  "workflow.detalle.tabla.acciones.usuarios.tootltip": "Ver usuarios",
  "workflow.detalle.tabla.acciones.inhabilitar.tootltip": "Inhabilitar",

  "workflow.detalle.pasos.form.accion": "Tareas",
  "workflow.detalle.pasos.form.condicional.label": "Seleccione el proceso para un caso positivo y negativo",
  "workflow.detalle.pasos.form.condicional.si": "Si",
  "workflow.detalle.pasos.form.condicional.no": "No",
  "workflow.detalle.pasos.form.posicion.label": "Seleccione la ubicación a la que pertenecera la acción",
  "workflow.detalle.pasos.form.radio.antes": "Antes de",
  "workflow.detalle.pasos.form.radio.despues": "Despues de",
  "workflow.detalle.pasos.form.posicion.paso": "Tareas",
  "workflow.detalle.pasos.form.notificacion": "¿Desea notificar a algunos usuarios?",
  "workflow.detalle.pasos.form.notificacion.placeholder": "Seleccionar los usuarios que validaran la tarea",
  "workflow.detalle.pasos.form.validadores.placeholder": "Seleccionar los usuarios a notificar ",

  "workflow.detalle.pasos.form.notificacion.select": "Todos",

  "workflow.historial.notificaciones.titulo": "Historial de Notificaciones",
  "workflow.historial.notificaciones.busqueda.avanzada": "Busqueda avanzada",
  "workflow.historial.notificaciones.tabla.fecha.envio": "Fecha envio",
  "workflow.historial.notificaciones.tabla.usuario": "Usuario receptor",
  "workflow.historial.notificaciones.tabla.workflow": "Flujo de trabajo",
  "workflow.historial.notificaciones.tabla.detalle": "Detalle notificación",
  "workflow.historial.notificaciones.tabla.task": "Tarea",
  "workflow.historial.notificaciones.busqueda.usuarios.placeholder": "Usuarios",
  "workflow.historial.notificaciones.busqueda.usuarios": "Seleccione los usuarios a consultar",
  "workflow.historial.notificaciones.busqueda.fecha": "Ingrese la fecha deseada",
  "workdlow.historial.notificaciones.busqueda.placeholder": "Fecha envìo",

  "workflow.historial.solicitudes.titulo": "Historial de Tareas Realizadas",
  "workflow.historial.solicitudes.tabla.detalle": "Detalle solicitud",

  "workflow.historial.versiones.titulo": "Historial de versiones",
  "workflow.historial.versiones.subtitulo": "Comparar versiones del workflow",
  "workflow.historial.versiones.select": "Seleccionar version",
  "workflow.historial.versiones.tarea": "Tarea",
  "workflow.historial.versiones.secuencia": "Secuencia",
  "workflow.historial.versiones.isValidated": "Validada",
  "workflow.historial.versiones.isAvailable": "Disponible"
}
